/* Css App */
@import url('../fonts/montserrat.css');
@import url('../fonts/opensans.css');

body {
    font-family: 'Montserrat', sans-serif;
}

header {
    margin: 0;
    padding: 0;
}
header .toggle {
    position: absolute;
    width: 100%;
    padding: 0;
    margin: 0;
    margin-top: 50px;
    display: none;
    text-align: left;
    z-index: 10000;
}

header .toggle label {
  cursor: pointer;
  margin-bottom: 10px;
  width: 100%;
  text-align: right; }

 header .toggle label img {
    width: 60px;
    margin-right: 0px;
    height: auto;
 }

header .toggle #menu-toggle {
  display: none;

  /* hide the checkbox */ }

header .toggle #menu {
  width: 100%;
  display: none;
  list-style: none;
  margin: 0px;
  margin-top: 18px;
  padding: 0px;
  background-color: #fff; }

header .toggle #menu li {
  float: none;
  padding: 0px;
  padding-left: 20px;
  margin: 0px;
  border-bottom: 1px solid #d9d5d2;
  text-transform: uppercase;
   }

header .toggle #menu li.titulo {
  float: none;
  padding: 0px;
  margin: 0px;
  border-bottom: 0;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  margin-top: 18px; }

header .toggle #menu li a {
  display: block;
  padding: 10px;
  font-size: 18px;
  text-decoration: none;
  font-size: 14px;
  color: #3c3c3b; }

header .toggle #menu li a:hover {
  background-color: #fff; }

header .toggle #menu-toggle:checked + #menu {
  display: block; }

nav {
     margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
.top__bar01{
    margin-top: -18px;
    padding-top: 0;
}
.top__bar01-items {
    text-align: right;
    margin-top: 52px;
    height: 128px;
}
.top__bar01-items ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.top__bar01-items ul li{
    display: inline-block;
    font-size: 14px;
    color: #1c2541;
}
.top__bar01-items ul li.top__bar01-items-lang {

     display: none;
    padding: 8px;
    right: 20px;
}
.top__bar01-items-lang a {
     color: #1c2541;
}
.top__bar01-items ul li img {
    margin-left: 5px;
    margin-right: 5px;
}
.top__bar01-items ul li ul {
    display: none;
    position: absolute;
    background-color: #e6e7e8;
    border-top: 1px solid #ccc;
    width: 99px;
    margin-left: -8px;
    margin-top: 8px;
    padding-bottom: 8px;
}
.top__bar01-items ul li ul li {
    display: block;
    text-align: left;
    padding: 8px;
}
.top__bar01-items ul li ul li:hover {
    background-color: #EFEFEF;
}
.top__bar01-items ul li ul li a {
    display: block;
}
.top__bar01-items-fone {
   margin-right: 20px;
}
.top__bar01-items-fone--last {
   /* margin-right: 150px; */
}
.top__bar01-items-lang {
    position: absolute;
    width: 110px;
    right: 0px;
    margin-top: -10px;
}
.top__bar01-items-lang:hover ul {
    display: block;
     width: 110px;
    position: absolute;
}
.top__bar02 {
    z-index: 10000;
}
.top__bar02 nav {
    width: 100%;
    margin-top: -18px;
    position: absolute;
    z-index: 10000;
    text-transform: uppercase;
    color: #1c2541;
    font-size: 14px;
}
.top__bar02 nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.top__bar02 nav ul li {
    display: inline-block;

    margin-left: -4px;
    background-color: #fff;

    -o-transition:.5s;
     -ms-transition:.5s;
     -moz-transition:.5s;
     -webkit-transition:.5s;
     /* ...and now for the proper property */
     transition:.5s;
}
.top__bar02 nav ul li:hover {
   background-color: rgba(255,255,255,0.3);
}
.top__bar02 nav ul li a {
    color: #1c2541;
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.top__bar02 nav ul li a:hover {
    color: #1c2541;
}
.top__bar02 nav ul li a.principal {
    display: block;
    padding-left: 24px;
    padding-right: 25px;
    padding-top: 24px;
    height: 72px;
}
.top__bar02--en nav ul li a.principal {
    padding-left: 34px;
    padding-right: 35px;
}
.top__bar02 nav ul li.top__bar02-menu-produto {
    width: 230px;
    margin-left: -1px;
}
.top__bar02 nav ul li.top__bar02-menu-produto a.principal {
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 17px;
    height: 72px;
}
.top__bar02 nav ul li.top__bar02-menu-produto ul {
    visibility: hidden;
    position: absolute;
    margin-left: 0px;
    margin-top: -18px;
    padding-top: 22px;

    overflow: hidden;
    max-height:0;
    transition: max-height 0.7s ease-in;
}
.top__bar02 nav ul li.top__bar02-menu-produto ul li {
    display: block;
    width: 500px;
    padding: 0;
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 17px;
    padding-bottom: 17px;
    margin-bottom: 2px;
    background-color: #334790;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
}
.top__bar02 nav ul li.top__bar02-menu-produto ul li a {
    display: block;
}
.top__bar02 nav ul li.top__bar02-menu-produto ul li span {
    display: inline-block;
    margin-left: 10px;
    margin-top: 0px;
}
.top__bar02 nav ul li.top__bar02-menu-produto ul li small {
    text-transform: none;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    font-weight: normal;
}
.top__bar02 nav ul li.top__bar02-menu-produto ul li:hover {
     opacity:1;
    filter: alpha(opacity=100);
}

.top__bar02 nav ul li.top__bar02-menu-produto--energia {
    width: 170px !important;
}
.top__bar02 nav ul li.top__bar02-menu-produto--energia ul li {
    display: block;
    width: 350px;
    margin-bottom: 2px;
    background-color: #cc3333;
}
.top__bar02 nav ul li.top__bar02-menu-produto--energia ul li small {
    text-transform: none;
}
.top__bar02 nav ul li.top__bar02-menu-produto:hover ul {
    visibility: visible !important;
    max-height: 500px;
}
.top__bar02 nav ul li.top__bar02-menu-produto:hover {
    background-color: #334790;
     opacity:1;
    filter: alpha(opacity=100);
}
.top__bar02 nav ul li.top__bar02-menu-produto:hover a {
    color: #fff;
}
.top__bar02 nav ul li.top__bar02-menu-produto:hover img {
    filter: grayscale(100%) invert(100%) brightness(500%);
}
.top__bar02 nav ul li.top__bar02-menu-produto .top__bar02-menu-produto-toogle {
    position: absolute;
   margin-left: 20px;
   margin-top: 10px;
}
.top__bar02 nav ul li.top__bar02-menu-produto ul li img {
    display: inline-block;
    margin-top: -18px;
    width: 50px;
    border-radius: 300px;
    height: auto;
}
.top__bar02 nav ul li.top__bar02-menu-produto:hover ul li img {
    filter: grayscale(0%) invert(0%) brightness(100%);
}
.top__bar02 nav ul li.top__bar02-menu-produto--energia {
    margin-right: 0px;
}
.top__bar02 nav ul li.top__bar02-menu-produto--energia:hover {
    background-color: #CC3433;
}
.top__bar02 nav ul li.top__bar02-menu-produto--energia a {
    color: #cc3333;
}
.top__bar02 nav ul li.top__bar02-menu-produto--energia .top__bar02-menu-produto-toogle {
    position: absolute;
    margin-left: 20px;
    margin-top: 10px;
}
.top__bar02 nav ul li.top__bar02-menu-produto--energia ul li {
    display: block;
    width: 500px;
    padding: 0;
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 17px;
    padding-bottom: 17px;
    margin-bottom: 2px;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
}
.top__bar02 nav ul li.top__bar02-menu-produto--saneamento {
    width: 180px;
    margin-right: 3px;
    line-height: 18px;
}
.top__bar02 nav ul li.top__bar02-menu-produto--saneamento:hover {
    background-color: #32936f;
}
.top__bar02 nav ul li.top__bar02-menu-produto--saneamento a.principal {

    color: #32936f;
}
.top__bar02 nav ul li.top__bar02-menu-produto--saneamento a.principal:hover {
    color: #fff;
}

/* Home */
.top__banner {
    width: 100%;
    padding: 0;
    margin: 0;
    overflow: hidden;
    margin-top: -18px;
    z-index: 9000;
}
/* the slides */
.slick-slide {
    margin: 0 10px;
    overflow: hidden;
}
/* the parent */
.slick-list {
    margin: 0 -10px;
    overflow: hidden;
}
.slick-prev {
    margin-left: 3%;
    z-index: 10000;
}
.slick-next {
    margin-right: 6%;
    z-index: 10000;
}
.slick-prev:before,
      .slick-next:before {
        color: #FFF;
        font-size: 50px;
        line-height: 1;
      }
.home__segmentos {
    width: 100%;
    padding: 0;
    margin: 0;
    height: 396px;
    background-color: #fff;

}
.home__segmentos-container {
   margin-top: -72px;

}
.home__segmentos-conteudo {
    padding: 0;
}
.home__segmentos-conteudo a {
    text-decoration: none;
}

.home__segmentos-titulo {
    background-color: #334690;
    text-align: center;
    padding-top: 36px;
    padding-bottom: 36px;
    color: #fff;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: bold;

}
.img-segmento {
    width: 100%;
    height: 108px;
    margin-bottom: 18px;
    overflow: hidden;
}
.home__segmentos-titulo .img-segmento img {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-top: -212px;
}
.home__segmentos-conteudo a:hover .home__segmentos-titulo .img-segmento img {
    margin-top: -5px;
}
.home__segmentos-texto {
    padding: 20px;
    padding-top: 36px;
    text-align: center;
    min-height: 308px;
    background-color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #333333;
    line-height: 24px;
}
.home__segmentos-texto h3 {
    margin: 0;
    margin-bottom: 36px;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #1c2541;
}
.home__segmentos-texto span.btn-segmentos {
    display: inline-block;
    margin-top: 54px;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    color: #1c2541;
    border: 1px solid #1c2541;
    border-radius: 80px;
    padding: 5px;
    width: 220px;
}
.home__segmentos-texto span.btn-segmentos:hover {
    background-color: #1c2541;
    color: #fff;
}
.home__segmentos-titulo--energia {
    background-color: #cc3333;
}
.home__sobre-parallax {
    /* The image used */
    background-image: url("../img/sliders/sld-agua-9.jpg");

    /* Set a specific height */
    height: 594px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.home__sobre-conteudo {
    margin-top: 0px;
}
.home__sobre-conteudo-texto {
    margin-top: 72px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}
.home__sobre-conteudo-texto h3 {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
}
.home__sobre-conteudo-line {
    border-bottom: 4px solid #fff;
    margin-top: 18px;
    margin-bottom: 18px;
    width: 100px;
}
.home__sobre-conteudo-texto h4 {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
}
.home__sobre-conteudo-texto a {
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 8px;
    padding-right: 16px;
    padding-left: 16px;
    margin-top: 36px;
}
.home__sobre-conteudo-texto a:hover {
    background-color: #fff;
    color: #3AA491;
}
.home__cartoes {
    background-color: #e6e7e8;
    padding-top: 36px;
    padding-bottom: 90px;
}
.home__cartoes-card {
    padding-right: 0px;
}
.home__cartoes-card img {
    padding-right: 4px;
}
.home__cartoes-texto {
    font-weight: bold;
    font-size: 24px;
    color: #32936f;
    text-transform: uppercase;
    line-height: 28px;
}
.home__cartoes-link {
    text-align: right;
}
.home__cartoes-link a {
    display: inline-block;
    margin-right: 0px;
    padding: 18px;
    border-radius: 3px;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    background-color: #32936f;
}
.home__cartoes-link a img {
    margin-left: 5px;
}
.home__cartoes-link a:hover {
    background-color: #334690;
    text-decoration: none;
}
.home__links {
    padding-top: 72px;
    padding-bottom: 72px;
}
.home__links-conteudo {
    text-align: center;
    line-height: 24px;
     font-family: 'Open Sans', sans-serif;
     font-size: 14px;
     color: #333333;
}
.home__links-conteudo h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    color: #1c2541;
    margin: 0;
    margin-top: 18px;
    margin-bottom: 10px;
    padding: 0;
}
.home__links-conteudo a {
    display: block;
    padding: 8px;
    border: 1px solid #fff;
    border-radius: 3px;
    text-decoration: none;
    color: #333333;
}
.home__links-conteudo a .img-links {
    width: 100%;
    height: 54px;
    overflow: hidden;
}
.home__links-conteudo a .img-links img {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-top: -65px;

}
.home__links-conteudo a:hover {
    text-decoration: none;
}
.home__links-conteudo a:hover .img-links img {
    margin-top: -1px;
}

/* Produtos */
.produto {
    width: 100%;
    margin: 0;
    margin-top: -18px;
    padding:  0;
}
.produto__paralax {
    /* The image used */
    background-image: url("../img/sliders/sld-bombeamento.jpg");

    /* Set a specific height */
    height: 450px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.produto__paralax--energia {
    background-image: url("../img/sliders/sld-energia.jpg");
}
.produto__paralax--dimensionamento {
     background-image: url("../img/bg-dimensionamento.jpg");
     height: 324px;
     background-attachment: inherit;
}
.produto__paralax--saneamento {
    background-image: url("../img/sliders/sld-saneamento.jpg");
}
.produto__titulo {
    text-align: center;
}
.produto__titulo h2{
    margin: 0;
    margin-top: 170px;
    padding: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 36px;
    font-weight: bold;
}
.produto__titulo-line {
    margin-top: 18px;
    display: inline-block;
    width: 80px;
    border-bottom: 4px solid #fff;
}
.produto__titulo h3{
    margin: 0;
    margin-top: 18px;
    margin-bottom: 72px;
    padding: 0;
    color: #fff;
    text-transform: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: normal;
}
.produto__titulo--dimensionamento a {
    display: block;
}
.produto__titulo--dimensionamento h2{
    color: #1c2541;
    margin-top: 72px;
}
.produto__titulo--dimensionamento h2 img {
    margin-bottom: 18px;
}
.produto__titulo--dimensionamento h3 {
    color: #333333;
}
.produto__conteudo {
    background-color: #fff;
    padding-top: 72px;
    padding-bottom: 72px;
    margin-top: -72px;
    margin-bottom: 72px;
}
.produto__conteudo--page {
    padding-top: 0px;
}
.produto__conteudo-foto {
    padding-left: 0;
}
.produto__conteudo-texto {
    padding-top: 72px;
    color: #333;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-style: italic;
}
.produto__conteudo-texto strong {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    color: #1c2541;
}
.produto__descricao {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #333;
    margin-top: 72px;
    margin-bottom: 72px;
}
.produto__descricao--energia {
    margin-top: 36px;
    margin-bottom: 102px;
}
.produto__video {
    width: 100%;
    background-color: #e6e7e8;
    padding-top: 72px;
    padding-bottom: 72px;
    margin-bottom: 18px;
    text-align: center;
}
.produto__video h2 {
    font-size: 36px;
    font-weight: bold;
    color: #1c2541;
    text-transform: uppercase;
}
.produto__video iframe {
    width: 854px;
    height: 480px;
    margin-top: 18px;
}
.produto__titulo-line--video {
    border-bottom: 4px solid #32936f;
}
.produto__item {
    text-align: center;
    padding-bottom: 72px;
    font-family: 'Open Sans', sans-serif;
}
.produto__item a {
    list-style: none;
    color: #1c2541;
}
.produto__item a h4 {
    height: 100px;
    color: #1c2541;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
}
.produto__item a h4 small {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 14px;
    font-style: italic;
    text-transform: none;
    color: #1c2541;
}
.produto__item a span {
    display: inline-block;
    border: 1px solid #1c2541;
    border-radius: 20px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    color: #1c2541;
    padding: 10px;
    padding-left: 50px;
    padding-right: 50px;
}
.produto__item a span:hover {
    background-color: #1c2541;
    color: #fff;
}

/* Empresa */
.empresa {
    width: 100%;
    margin: 0;
    margin-top: -18px;
    padding:  0;
}
.empresa__paralax {
    /* The image used */
    background-image: url("../img/sliders/sld-agua-9.jpg");

    /* Set a specific height */
    height: 660px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.empresa__titulo {
    text-align: center;
}
.empresa__titulo h2{
    margin: 0;
    margin-top: 144px;
    padding: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 36px;
    font-weight: bold;

}
.empresa__titulo-line {
    margin-top: 18px;
    display: inline-block;
    width: 80px;
    border-bottom: 4px solid #fff;
}
.empresa__titulo h3{
    margin: 0;
    margin-top: 18px;
    margin-bottom: 72px;
    padding: 0;
    color: #fff;

    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: normal;

}
.empresa__texto {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #333333;
    line-height: 24px;
}
.empresa__texto--branco {
    color: #fff;
}
.empresa__galeria {
    margin-top: -284px;
}
.empresa__galeria-legenda {
    padding-top: 18px;
    padding-bottom: 18px;
    text-align: center;
    background-color: #1c2541;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
}
.empresa__texto--historico {
    margin-top: 54px;
    margin-bottom: 54px;
}
.empresa__mapa-left {
    width: 50%;
    float: left;
    background-color: #e6e7e8;
    padding-top: 68px;
    padding-bottom: 144px;
}
.empresa__mapa-right {
    width: 50%;
    float: left;
    background-color: #e6e7e8;
    padding-top: 0px;
    padding-bottom: 0px;
    overflow: hidden;
}
.empresa__mapa-right iframe {
    width: 100%;
    height: 516px;
    border: 0;
    margin-top: -46px;
    pointer-events: none;
}

.empresa__mapa {
    width: 555px;
    float: right;
    margin-right: 20px;
}
.empresa__mapa h2 {
    margin: 0;
    padding: 0;
    color: #1c2541;
    text-transform: uppercase;
    font-size: 36px;
    font-weight: bold;
}
.empresa__mapa-titulo-line {
    display: inline-block;
    width: 60px;
    border: 4px solid #32936f;
    margin-top: 18px;
    margin-bottom: 18px;
}
.empresa__mapa h3 {
    margin: 0;
    margin-bottom: 72px;
    padding: 0;

    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #333333;
}
.empresa__mapa-texto {
     font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #333333;
}

/* Dimensionamento */
.dimensionamento {
    width: 100%;
    margin: 0;
    margin-top: -18px;
    padding:  0;
}
.dimensionamento__parallax {
    /* The image used */
    background-image: url("../img/sliders/sld-agua-1.jpg");
    /* Set a specific height */
    height: 378px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.dimensionamento__titulo {
    margin-top: 146px;
    text-align: center;
    color: #fff;
}
.dimensionamento__titulo h2 {
    text-transform: uppercase;
    font-size: 36px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.dimensionamento__titulo h3 {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
}
.dimensionamento__line {
    display: inline-block;
    border: 4px solid #fff;
    margin-top: 18px;
    margin-bottom: 18px;
    width: 80px;
}
.dimensionamento__etapas {
    background-color: #e6e7e8;
    width: 100%;
    padding: 0;
    padding-top: 36px;
    padding-bottom: 36px;
    margin: 0;
    margin-bottom: 72px;
    text-align: center;
}
.dimensionamento__etapas span.dimensionamento__etapa {
    display: inline-block;
    width: 250px;
    margin-left: 20px;
    margin-right: 20px;
    padding: 8px;
    border: 1px solid #999999;
    border-radius: 18px;
    text-transform: uppercase;
    font-size: 14px;
    color: #999999;
}
.dimensionamento__etapas span.dimensionamento__etapa--ativa {
    border: 1px solid #32936f;
    color: #1c2541;
}
.dimensionamento__etapas span.dimensionamento__etapa--concluida {
    background-color: #32936f;
    color: #fff;
    border: 1px solid #32936f;
}
.dimensionamento__form {
    margin-bottom: 124px;
}
.dimensionamento__form-titulo {
    text-align: center;
    margin-bottom: 54px;
}
.dimensionamento__form-titulo h2 {
    text-transform: uppercase;
    font-size: 36px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    color: #1c2541;
}
.dimensionamento__form-titulo h3 {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: #333333;
}
.dimensionamento__form-titulo-line {
    display: inline-block;
    border: 4px solid #32936f;
    margin-top: 18px;
    margin-bottom: 18px;
    width: 80px;
}
.dimensionamento__form label {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: normal;
    color: #1c2541;
}
.dimensionamento__form label span {
    color: #cc3333;
    font-style: italic;
}
.dimensionamento__form input {
    border:  1px solid #accbe1;
    border-radius: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #474747;
}
.dimensionamento__form select {
    border:  1px solid #accbe1;
    border-radius: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #474747;
}
.dimensionamento__form select.tecnico {
    width: 45%;
    float: left;
    margin-right: 30px;
}
.dimensionamento__form select.tecnico--last {
    float: right;
    margin-right: 0px;
}
.dimensionamento__form .input_error {
    border: 1px solid #B60101;
    background-color: #E4B8B8;
}
.dimensionamento__btn {
    text-align: center;
    margin-top: 36px;
}
.dimensionamento__btn a {
    display: inline-block;
    background-color: #32936f;
    border: 1px solid #32936f;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    font-size: 24px;
    padding: 18px;
    padding-left: 50px;
    padding-right: 50px;
    cursor: pointer;
}
.dimensionamento__btn a:hover {
    text-decoration: none;
    background-color: #fff;
    color: #32936f;
}
.dimensionamento__btn button {
    display: inline-block;
    background-color: #32936f;
    border: 1px solid #32936f;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    font-size: 24px;
    padding: 18px;
    padding-left: 50px;
    padding-right: 50px;
    cursor: pointer;
}
.dimensionamento__btn button:hover {
    text-decoration: none;
    background-color: #fff;
    color: #32936f;
}
.btn_dados_tecnicos {
    display: inline-block;
    width: 300px;
    margin: 2px;
    text-align: center;
    background-color: #e6e7e8;
    padding: 18px;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: bold;
    color: #999999;
    cursor: pointer;
}
.btn_dados_tecnicos--ativo {
    background-color: #334690;
    color: #fff;
}
.btn_dados_tecnicos--ativo-energia {
    background-color: #cc3333;
    color: #fff;
}
.btn_dados_tecnicos--ativo img {
    filter: grayscale(100%) invert(100%) brightness(500%);
}
.btn_dados_tecnicos:hover {
    text-decoration: none;
    color: #999999;
}
.btn_dados_tecnicos--ativo:hover {
    color: #fff;
}
.no-display {
    display: none;
}
.dimensionamento__diagrama {
    margin-top: 36px;
    background-color: #e6e7e8;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 18px;
}
.dimensionamento__diagrama hr {
    border: 0;
    border-bottom: 1px solid #fff;
}
.dimensionamento__diagrama a {
    text-decoration: none;
    color: #1c2541;
    font-size: 14px;
}
.dimensionamento__diagrama a img {
    margin-right: 10px;
}
.dimensionamento__lbl {
    margin-top: 54px;
    margin-bottom: 36px;
    color: #1c2541;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
}
.dimensionamento__lbl span {
    display: inline-block;
    padding: 8px;
    width: 40px;
    height: 40px;
    border-radius: 800px;
    background-color: #FF6702;
    text-align: center;
    color: #fff;
    font-weight: normal;
}
.dimensionamento__lbl small {
    display: block;
    margin-top: 18px;
    color: #333333;
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    font-size: 14px;
    font-weight: normal;
    text-transform: none;
}
.dimensionamento__btn-aguarde {
    display: none;
}
.dimensionamento__btn-aguarde span{
    display: inline-block;
    padding: 8px;
    border: 1px solid #EFC02B;
    margin-top: 18px;
    color: #E16600;
}

.slider_dimensionamento {
  display: none;
  margin: 0;
  padding: 0;
}
.slider_dimensionamento.slick-initialized {
    display: block;
}
.slider_dimensionamento .slick-dots {
    bottom: -30px;
    z-index: 9000;
}
.slider_dimensionamento .slick-dots li button:before {
    color: transparent;
    border: 1px solid #1c2541;
    border-radius: 500px;
    padding: 0;
    opacity: 1;
    font-size: 10px;
    line-height: 10px;
    width: 10px;
    height: 10px;
}
.slider_dimensionamento .slick-dots li.slick-active button:before {
    color: #1c2541;
    background-color: #1c2541;
    padding: 0;
    margin: 0;
}
.slider_dimensionamento .slick-prev {
    margin-left: 40px;
    z-index: 9000;
}
.slider_dimensionamento .slider-next {
    position: absolute;
    top:  50%;
    color: #1c2541;
    background-color: transparent;
    border: 0;
    z-index: 9000;
    font-size: 30px;
}
.slider_dimensionamento  .slider-prev {
    position: absolute;
    top:  50%;
    color: #1c2541;
    background-color: transparent;
    border: 0;
    z-index: 9000;
    font-size: 30px;
}
.slider_dimensionamento .slider-next {
    right: 20px;
}
.slider_dimensionamento .slider-prev {
    left: 20px;
}

.slider_dimensionamento2 .slick-dots {
    bottom: 18px;
    z-index: 9000;
}
.slider_dimensionamento2 .slick-dots li button:before {
    color: transparent;
    border: 1px solid #000;
    border-radius: 500px;
    padding: 0;
    opacity: 1;
    font-size: 10px;
    line-height: 10px;
    width: 10px;
    height: 10px;
}
.slider_dimensionamento2 .slick-dots li.slick-active button:before {
    color: #000;
    background-color: #000;
    padding: 0;
    margin: 0;
}
.slider_dimensionamento2 .slick-prev {
    margin-left: 40px;
    z-index: 9000;
}
.slider_dimensionamento2 .slider-next {
    position: absolute;
    top:  50%;
    color: #000;
    background-color: transparent;
    border: 0;
    z-index: 9000;
    font-size: 30px;
}
.slider_dimensionamento2 .slider-prev {
    position: absolute;
    top:  50%;
    color: #000;
    background-color: transparent;
    border: 0;
    z-index: 9000;
    font-size: 30px;
}
.slider_dimensionamento2 .slider-next {
    right: 20px;
}
.slider_dimensionamento2 .slider-prev {
    left: 20px;
}

.dimensionamento-aviso {
    padding-top: 108px;
    padding-bottom: 108px;
}
.dimensionamento-aviso .alert-warning {
    background-color: antiquewhite;
}
.dimensionamento-aviso .alert-warning a {
    color: #B60101;
}
.dimensionamento-botoes {
    margin-top: 54px;
}
.dimensionamento-botoes a {
    display: inline-block;
    padding-left: 12px;
    padding-right: 12px;
    text-decoration: underline;
    color: #000;
}
.dimensionamento-botoes button {
    display: inline-block;
    background-color: #45BEE1;
    color: #fff;
    padding: 8px;
    border: 0;
    border-radius: 3px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
.dimensionamento-botoes button:hover {
    background-color: #399fbb;
}

/* Duvidas */
.duvidas {
    margin: 0;
    padding: 0;
    margin-top: -18px;
}
.duvidas__parallax {
    /* The image used */
    background-image: url("../img/sliders/sld-agua-3.jpg");

    /* Set a specific height */
    height: 378px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.duvidas__titulo {
    margin-top: 146px;
    text-align: center;
    color: #fff;
}
.duvidas__titulo h2 {
    text-transform: uppercase;
    font-size: 36px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.duvidas__titulo h3 {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
}
.duvidas__line {
    display: inline-block;
    border: 4px solid #fff;
    margin-top: 18px;
    margin-bottom: 18px;
    width: 80px;
}
.duvidas__topicos {
    padding-top: 56px;
    margin-bottom: 118px;
}
.duvidas__topicos ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}
.duvidas__topicos ul li {
    padding-top: 18px;
    padding-bottom: 18px;
    border-top: 1px solid #999999;
    cursor: pointer;
}
.duvidas__topicos ul li strong {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #1c2541;
}
.duvidas__topicos ul li strong img {
    margin-right: 10px;
}
.duvidas__topicos ul li ul {
    display: none;
    list-style: circle;
    padding: 18px;
}
.duvidas__topicos ul li ul li {
    border: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #333333;
    margin-top: 36px;
}
.duvidas__topicos ul li ul li a {
    text-decoration: none;
    color: #333333;
    font-size: 14px;
}
.duvidas__topicos ul li ul li a:hover {
    color: #4DB8B4;
}
.duvidas__conteudo {
    margin-top: 72px;
    margin-bottom: 92px;
}
.duvidas__conteudo .item {
    margin-bottom: 36px;
    padding-bottom: 18px;
    border-bottom: 1px solid #ccc;
     font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #333333;
}
.duvidas__conteudo .item h4 {
    margin-bottom: 18px;
    color: #1c2541;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
}
.duvidas__conteudo .item .util {
    margin-top: 36px;
    font-size: 12px;
    text-transform: uppercase;
    color: #1c2541;
    font-family: 'Montserrat', sans-serif;
}
.duvidas__conteudo .item .util img {
    margin-left: 10px;
}

/* Revendas */
.revendas__parallax {
    /* The image used */
    background-image: url("../img/sliders/sld-agua-4.jpg");

    /* Set a specific height */
    height: 378px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* Contato */
.contato {
    width: 100%;
    margin: 0;
    margin-top: -18px;
    padding:  0;
}
.contato__parallax {
    /* The image used */
    background-image: url("../img/sliders/sld-agua-2.jpg");

    /* Set a specific height */
    height: 378px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.contato__titulo {
    margin-top: 146px;
    text-align: center;
    color: #fff;
}
.contato__titulo h2 {
    text-transform: uppercase;
    font-size: 36px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.contato__titulo h3 {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
}
.contato__line {
    display: inline-block;
    border: 4px solid #fff;
    margin-top: 18px;
    margin-bottom: 18px;
    width: 80px;
}
.contato__form {
    margin-top: 72px;
    margin-bottom: 56px;
}
.contato__form label {
    font-size: 12px;
    text-transform: uppercase;
    color: #1c2541;
    font-weight: normal;
}
.contato__form input {
    border:  1px solid #accbe1;
    border-radius: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #333;
}
.contato__form select {
    border:  1px solid #accbe1;
    border-radius: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #333;
}
.contato__form textarea {
    border:  1px solid #accbe1;
    border-radius: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #333;
}
.contato__btn {
    text-align: center;
    margin-top: 36px;
    margin-bottom: 36px;
}
.contato__btn button {
    background-color: #32936f;
    border: 1px solid #32936f;
    border-radius: 0;
    color: #fff;
    padding: 18px;
    padding-left: 60px;
    padding-right: 60px;
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;
}
.contato__btn button:hover {
    background-color: #fff;
    border: 1px solid #32936f;
    color: #32936f;
}
.contato__maps-mapa {
    width: 100%;
    overflow: hidden;
}
.contato__maps-mapa iframe {
    margin-top: 0px;
    width: 100%;
    max-height: 540px;
    pointer-events: none;
}
.contato__maps-titulo {
    background-color: #fff;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-right: 175px;
    padding-left: 175px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    color: #1c2541;
    position: absolute;
    margin-top: 0px;

}
.contato__captcha {
    padding-left: 130px;
}

/* Footer */
.footer__bloco01 {
    width: 100%;
    height: 216px;
    margin: 0;
    padding: 0;
    background-color: #1c2541;
}
.footer__bloco01-news {
    height: 108px;
    margin-top: -54px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #263359;
}
.footer__bloco01-news-titulo {
    margin-top: 36px;
    font-size: 21px;
    font-weight: bold;
    color: #fff;
}
.footer__bloco01-news-titulo img {
    margin-right: 18px;
}
.footer__bloco01-news-form {
    text-align: right;
    margin-top: 36px;
    color: #fff;
}
.footer__bloco01-news-form input {
    border: 1px solid #ccc;
    border-radius: 3px;
    background-color: #263359;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    margin-left: 5px;
    width: 265px;
    padding: 8px;
}
.footer__bloco01-news-form select {
    border: 1px solid #ccc;
    border-radius: 3px;
    background-color: #263359;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    margin-left: 5px;
    margin-right: 5px;
    max-width: 265px;
    width: 265px;
    padding: 8px;
}
.footer__bloco01-news-form button {
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 3px;
    padding: 4px;
    color: #263359;
    font-size: 18px;
    font-weight: bold;
}
.footer__bloco01-media {
    margin-top: 36px;
}
.footer__bloco01-media-contatos {
    color: #fff;
}
.footer__contatos {
    float: left;
    width: 240px;
    margin: 0;
    margin-right: 10px;
    padding:  0;
    list-style: none;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
}
.footer__contatos--fones {

}
.footer__contatos li {
    display: inline-block;
    margin-bottom: 18px;

}
.footer__contatos li.footer__contatos-icons {
    margin-right: 10px;
}
.footer__contatos li.footer__contatos-icons--endereco img {
    margin-top: -150px !important;
}
.footer__contatos li.footer__contatos-texto--fone {
    font-size: 18px;
}



.footer__bloco01-media-social {
    margin-top: 18px;
    text-align: right;
}
.footer__bloco01-media-social a {
    display: inline-block;
    margin: 3px;
}
.footer__bloco02 {
    background-color:#263359;
    padding-top: 18px;
    padding-bottom: 18px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
}
.footer__bloco02-creditos {
    text-align: right;
}

@keyframes slideup {
  from {
    margin-top: 100%;
    height: 300%
  }

  to {
    margin-top: 0%;
    height: 100%;
  }
}


/* Large devices Desktops  */
@media (max-width: 1024px) {
    header .toggle {
      display: inherit; }

    .top__bar01 {
        text-align: center;
    }
    .top__bar01-items {
        display: none;
    }
    .top__bar02 {
        display: none;
    }
    .home__segmentos-container {
       margin-top: 0px;
    }
    .home__segmentos-titulo {
        font-size: 18px;
    }
    .home__segmentos-titulo img {
        margin-bottom: 18px;
        width: 80px;
        height: auto;
    }
    .home__segmentos-texto {
        padding-top: 18px;
    }
    .home__segmentos-texto h3 {
        margin-bottom: 18px;
        font-size: 14px;
    }
    .home__segmentos-texto span.btn-segmentos {
        display: inline-block;
        margin-top: 18px;
        font-family: 'Montserrat', sans-serif;
        font-size: 12px;
        text-transform: uppercase;
        text-decoration: none;
        color: #1c2541;
        border: 1px solid #1c2541;
        border-radius: 80px;
        padding: 5px;
        width: 100%;
    }
    .home__sobre {
        display: block;
        margin-top: 630px;
    }
    .home__sobre-parallax {
        /* The image used */
        background-image: url("../img/bg.jpg");

        /* Set a specific height */
        height: auto;

        /* Create the parallax scrolling effect */
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .home__sobre-conteudo {
        text-align: center;
        padding-bottom: 36px;
        height: auto;
    }
    .home__sobre-conteudo img {
        display: inline-block;
        width: 40%;
        height: auto;
    }
    .home__sobre-conteudo-texto {
        margin-top: 0px;
    }
    .home__sobre-conteudo-texto h3 {
        margin-top: 36px;
        font-size: 24px;
    }
    .home__sobre-conteudo-line {
        display: inline-block;
    }
    .home__sobre-conteudo-texto h4 {
        font-size: 22px;
        margin-bottom: 18px;
    }
    .home__links {
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .home__links h3{
        font-size: 18px;
    }
    .home__links-conteudo {
        margin-bottom: 36px;
        padding-bottom: 36px;
        border-bottom: 1px solid #ccc;
    }
    .home__links-conteudo a:hover {
        border: 1px solid #fff;
    }
    .home__cartoes {
        text-align: center;
        margin-top: -36px;
    }
    .home__cartoes-texto {
        font-size: 18px;
        margin-top: 18px;
        margin-bottom: 18px;
    }
    .home__cartoes-link {
        text-align: center;
    }
    .home__segmentos-titulo .img-segmento img {
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        margin-top: -150px;
    }
    .home__segmentos-conteudo a:hover .home__segmentos-titulo .img-segmento img {
        margin-top: 0px;
    }

    .produto__paralax {
        margin-top: 18px;
    }
    .produto__titulo h2 {
        font-size: 24px;
    }
    .produto__conteudo-foto {
        text-align: center;
         padding: 0;
    }
    .produto__conteudo-foto img {
        width: 100%;
        height: auto;
        margin: 0;
    }
    .produto__conteudo--page {
        text-align: center;
         padding: 0;
    }
    .produto__conteudo-texto {
        margin-bottom: 0;
    }
    .produto__descricao {
        text-align: center;
        margin-top: 0px;
        margin: 0;
        padding: 20px;
    }
    .produto__conteudo {

    }
    .produto__video {
        padding-top: 36px;
        margin-top: 0;
    }
    .produto__video h2 {
        font-size: 24px;
    }
    .produto__video iframe {
        width: 90%;
        height: 80%;
    }

    .empresa__paralax {
        margin-top: 18px;
        height: auto;

    }
    .empresa__titulo h2 {
        font-size: 24px;
        margin-top: 36px;
    }
    .empresa__texto {
        text-align: center;
         padding-bottom: 36px;
    }
    .empresa__galeria {
        margin-top: -18px;
    }
    .empresa__mapa-left {
        width:100%;
        float: none;
        display: block;
        background-color: #e6e7e8;
        height: auto;
        padding-top: 18px;
        padding-bottom: 36px;
    }
    .empresa__mapa-right {
        width: 100%;
        float: none;
        display: block;
        background-color: #e6e7e8;
        height: auto;
        padding-top: 0px;
        padding-bottom: 0px;

    }
    .empresa__mapa-right iframe {
        width: 100%;
        height: 516px;
        border: 0;
        margin-top: -48px;
    }
    .empresa__mapa {
        width: 100%;
        text-align: center;
        float: none;
        margin-right: 0px;
        padding-top: 36px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .empresa__mapa h2 {
        margin: 0;
        padding: 0;
        color: #1c2541;
        text-transform: uppercase;
        font-size: 24px;
        font-weight: bold;
    }
    .empresa__mapa-titulo-line {
        display: inline-block;
        width: 60px;
        border: 4px solid #32936f;
        margin-top: 18px;
        margin-bottom: 18px;
    }
    .empresa__mapa h3 {
        margin: 0;
        margin-bottom: 36px;
        padding: 0;
        text-transform: lowercase;
        font-family: 'Open Sans', sans-serif;
        font-size: 18px;
        font-weight: normal;
        color: #333333;
    }


    .dimensionamento__parallax {
        margin-top: 18px;
    }
    .dimensionamento__titulo h2 {
        font-size: 24px;
    }
    .dimensionamento__etapa {
        margin-bottom: 18px;
    }
    .dimensionamento__form-titulo h2 {
        font-size: 24px;
    }
    .btn_bombeamento {
        font-size: 14px;
    }
    .btn_bombeamento span {
        display: block;
        text-align: center;
    }
     .btn_energia {
        font-size: 14px;
    }
     .btn_energia span {
        display: block;
        text-align: center;
    }
    .dimensionamento__diagrama img {
        width: 100%;
        height: auto;
    }
    .dimensionamento__diagrama a {
        text-align: center;
    }
    .dimensionamento__diagrama a span {
        display: block;
        margin-top: 10px;
    }
    .dimensionamento__diagrama a img {
        width: inherit;
    }
    .dimensionamento__form select.tecnico {
        width: 100%;
        float: none;
        margin-right: 0px;
    }
    .dimensionamento__form select.tecnico--last {
        float: none;
        margin-right: 0px;
        margin-top: 10px;
    }

    .contato {
        margin-top: 18px;
    }

    .contato__titulo h2 {
        font-size: 24px;
    }

    .contato__maps-titulo {
        background-color: #fff;
        padding-top: 18px;
        padding-bottom: 18px;
        padding-right: 0;
        padding-left: 0;
        text-align: center;
        font-size: 24px;
        font-weight: bold;
        text-transform: uppercase;
        color: #1c2541;
        position: inherit;
        margin-top: 0px;

    }

    .duvidas {

        margin-top: 18px;
    }



    .footer__bloco01 {
        height: auto;
        padding-bottom: 36px;
    }
    .footer__bloco01-news {
        height: auto;
        text-align: center;
        padding-bottom: 36px;
        width: 100%;
    }
    .footer__bloco01-news-titulo span {
        display: block;
        text-align: center;
        font-size: 18px;
        margin-top: 18px;
    }
    .footer__bloco01-news-form {
        text-align: center;
    }
    .footer__bloco01-news-form input {
        display: block;
        margin-top: 10px;
        width: 100%;
    }
    .footer__bloco01-news-form select {
        display: block;
        width: 100%;
        max-width: inherit;
        margin-top: 18px;
    }
    .footer__bloco01-news-form-btn{
        display: block;
        text-align: center;
        margin-top: 18px;
    }
    .footer__bloco01-media {
        text-align: center;
    }
    .footer__bloco01-media-logo {
        margin-bottom: 36px;
    }
    .footer__bloco01-media-contatos span {
        display: block;
        text-align: center;
        margin-top: 18px;
        width: 100%;
        padding-left: 150px;
        padding-right: 150px;
        margin-bottom: 36px;
        padding-bottom: 18px;
        border-bottom: 1px solid #364269;
    }
    .footer__bloco01-media-social {
        text-align: center;
        margin-bottom: 36px;
    }
    .footer__bloco02 {
        text-align: center;
    }
    .footer__bloco02-creditos {
        text-align: center;
        margin-top: 18px;
    }

}
/* Medium devices  */
@media (max-width: 600px) {
    .footer__bloco01-media-contatos span {
        display: block;
        text-align: center;
        margin-top: 18px;
        width: 100%;
        padding-left: 80px;
        padding-right: 80px;
        margin-bottom: 36px;
        padding-bottom: 18px;
        border-bottom: 1px solid #364269;
    }
}
/* Extra small devices   */
@media (max-width: 490px) {
    .footer__bloco01-media-contatos span {
        display: block;
        text-align: center;
        margin-top: 18px;
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
        margin-bottom: 36px;
        padding-bottom: 18px;
        border-bottom: 1px solid #364269;
    }
}

.top-redes {
    /*position: absolute;
    top: -30px;*/
    margin-right: 30px;
    color: #1c2541;
    text-align: right;
}
.top-redes a {
    display: inline-block;
    margin-left: 5px;
    text-decoration: none;
    color: #1c2541;
    font-size: 18px;
}
.top-redes a:hover {
    color: #344690;
    text-decoration: none;
}
